Web-Module App-Code

Answered

Hi,

 

we have used AppCode (3.2!?) in some recent Web-Projects. But unfortunately the "WEB_MODULE" seem to be unsupported in the latest Versions (2016.1 && the latest EAPs):

Is there any possibility to use our old projects? Or is it even possible to download 3.2 somewhere?

Bests,

Uli

2 comments
Comment actions Permalink

This might happen, if you opened the same directory in WebStorm before.

Try moving/deleting .idea folder in project dir and see if it helps.

0
Comment actions Permalink

Wow, it works. I was wondering why it still works in Android-Studio - I didn't open it with an other program before, so this may be an "update issue" from appCode 3.3!?

Anyway: This works for me! Thanks a lot...

0

Please sign in to leave a comment.